.add-comments {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 56px;
    display: flex;
    .content {
        flex: 1;
        background-color: #8560A9;
        display: flex;
        .cross {
            // display: flex;
            // justify-content: flex-start;
            // align-items: center;
            .logo-cross {
                margin: 16px 10px;
                width: 24px;
                height: 24px;
                fill: #D5EF7F;
            }
        }
        .comments {
            flex: 1;
            display: flex;
             justify-content: center;
             align-items: center;
            input {
                display: inline-block;
                height: 32px;
                width: 80%;
                border-radius: 16px;
                border: none;
                background-color: white;
                text-align: center;
            }
        } 
    }
    .send {
        width: 64px;
        text-align: center;
        background-color: #D5EF7F;
        .logo-send {
            width: 28px;
            height: 24px;
            margin: 16px 8px;
            fill: #8560A9;
        }
    }
}